Debian Bug report logs - #703662
ITP: libmessage-passing-amqp-perl -- input and output message-pass messages via AMQP

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonas Smedegaard <dr@jones.dk>

Date: Thu, 21 Mar 2013 23:48:01 UTC

Owned by: Jonas Smedegaard <dr@jones.dk>

Severity: wishlist

Fixed in version libmessage-passing-amqp-perl/0.003-1

Done: Jonas Smedegaard <dr@jones.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#703662; Package wnpp. (Thu, 21 Mar 2013 23:48:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Thu, 21 Mar 2013 23:48:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libmessage-passing-amqp-perl -- input and output message-pass messages via AMQP
Date: Fri, 22 Mar 2013 00:45:22 +0100
Package: wnpp
Severity: wishlist
Owner: Jonas Smedegaard <dr@jones.dk>

* Package name    : libmessage-passing-amqp-perl
  Version         : 0.003
  Upstream Author : Tomas (t0m) Doran <bobtfish@bobtfish.net>
* URL             : http://search.cpan.org/dist/Message-Passing-AMQP/
* License         : AGPL-3
  Programming Lang: Perl
  Description     : input and output message-pass messages via AMQP

 Message::Passing-AMQP is an AMQP adaptor for Message::Passing for
 speaking to AMQP servers, for example
 <RabbitMQ http://www.rabbitmq.com/> or QPID.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 22 Mar 2013 07:06:08 GMT) Full text and rfc822 format available.

Reply sent to Jonas Smedegaard <dr@jones.dk>:
You have taken responsibility. (Sat, 27 Jul 2013 13:03:14 GMT) Full text and rfc822 format available.

Notification sent to Jonas Smedegaard <dr@jones.dk>:
Bug acknowledged by developer. (Sat, 27 Jul 2013 13:03:14 GMT) Full text and rfc822 format available.

Message #12 received at 703662-close@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 703662-close@bugs.debian.org
Subject: Bug#703662: fixed in libmessage-passing-amqp-perl 0.003-1
Date: Sat, 27 Jul 2013 13:00:05 +0000
Source: libmessage-passing-amqp-perl
Source-Version: 0.003-1

We believe that the bug you reported is fixed in the latest version of
libmessage-passing-amqp-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703662@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Smedegaard <dr@jones.dk> (supplier of updated libmessage-passing-amqp-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 22 Mar 2013 00:54:09 +0100
Source: libmessage-passing-amqp-perl
Binary: libmessage-passing-amqp-perl
Architecture: source all
Version: 0.003-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jonas Smedegaard <dr@jones.dk>
Description: 
 libmessage-passing-amqp-perl - input and output message-pass messages via AMQP
Closes: 703662
Changes: 
 libmessage-passing-amqp-perl (0.003-1) unstable; urgency=low
 .
   * Initial packaging release.
     Closes: bug#703662.
Checksums-Sha1: 
 007d92a0e94b51d299af82128e5e55478d58729e 2393 libmessage-passing-amqp-perl_0.003-1.dsc
 4a7137b379e1cf3f5a3012385ed83e81359ed750 23388 libmessage-passing-amqp-perl_0.003.orig.tar.gz
 cce8d134deb05a38df88d96b56675b6a9fa67080 14973 libmessage-passing-amqp-perl_0.003-1.debian.tar.gz
 8eeb299fc207790826c8efcd59b67d1482a8ef3b 32730 libmessage-passing-amqp-perl_0.003-1_all.deb
Checksums-Sha256: 
 bfadbd8a2f255c93f1888316aff903c2fd6e309503763bbb6a5fb1ccc1d38b8c 2393 libmessage-passing-amqp-perl_0.003-1.dsc
 8d7baf9556c31fb4e963b25bbfc3e69a90ea2dd11bffa4fcb49321535454d8e3 23388 libmessage-passing-amqp-perl_0.003.orig.tar.gz
 19c8feb3b96754e72e5588ac5bf5bf309eba9543a940960308d6dbf31c320357 14973 libmessage-passing-amqp-perl_0.003-1.debian.tar.gz
 2ac4aeac846a4beff29b71c5b6c6d40027b20dd6fa716cb053066b1c3256da0c 32730 libmessage-passing-amqp-perl_0.003-1_all.deb
Files: 
 0b54921cde14c4f1f2013b254b2705fa 2393 perl optional libmessage-passing-amqp-perl_0.003-1.dsc
 6bce08b03fc1344a32b47da6e533c4db 23388 perl optional libmessage-passing-amqp-perl_0.003.orig.tar.gz
 7d5b0fe47b88479f99fd3e5be11e38d2 14973 perl optional libmessage-passing-amqp-perl_0.003-1.debian.tar.gz
 61a254f3520ca4e3a828234a14f0ebc4 32730 perl optional libmessage-passing-amqp-perl_0.003-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRS6JEAAoJECx8MUbBoAEhQpoP/2P7v1rjhKLt2CehFLNI0rHb
JEiNd6wJC3MZObAjB9x4jEyfBDaYJqP0ic4gdcFyvr3slAhWGbi0jExobrU3fJZP
3uFuH1g9ewZrBN104TgyJl90V1PAZHXC85LpDsCHMv+RHi/Zd8erqRN0xZ/1TrRd
3pm3hCx1ZBA/IW0UX+mzUfbD56OhfTwmupzckr2Z+pM8pAXXCskua/J0GG+LuIcV
aLIsWhND8Xb6sqj/5lQsvhmlIkFRpg47BB8Aw4i8SWnbCNDclXXSOuTVRAyhbE7p
uAhbqOFZPlGIOE3T4yfDOj3pMkv7l929T3sjKPs4sUx7r+7i5iUnZ17oNad11wC/
sBpvIYbMSrkrqBE9g8SbyVGt9uyfp2M8RNODncMKtgere231mie4eR8oCPRuwZSg
pv5Q/VxFe4QgTnPtEV94QnHzRCJpuK4Ueh/rPFrbh4HPcl36Z6Sc10YL4dzjaWfW
0johZYLlr8eKR7QUwZdPyrlHEqynhG+YQtIzG56f/qbMIK5mk0wCNqnEIwJa2s87
Jliz+sraovIwtRP0l1+J4VDxZdOFsUjFQ/XdsaFE1VJbHxwaTffzRvVsUiX6vRc6
//3qkjArPQnczktboxO3jbsKPycKJLGQ+ysxd64zSS2W2Uyx4aYihmgmJKksbL6Z
FqFbKStuSb0JXavc6JN6
=T1IU
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 25 Aug 2013 07:29:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 10:47:24 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.